### Method

# Clutter Actor set_y_align

#### Declaration [src]

    void
    clutter_actor_set_y_align (
      ClutterActor* self,
      ClutterActorAlign y_align
    )

#### Description [src]

Sets the vertical alignment policy of a `ClutterActor`, in case the actor received extra vertical space.

See also the `ClutterActor:y-align` property.

Sets property | `Clutter.Actor:y-align`

#### Parameters

`y_align`

  Type: `ClutterActorAlign`

  The vertical alignment policy.